Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 20-05-2015 20:24:59

Atys
Membre
Distrib. : Debian GNU/Linux stable
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 28-02-2015

MAJ Xfce

Ma distro ne pose pas de soucis, pas de conflit, pas de casse, propre en gros et c'est fluide sur ma vieille bécane. (juste gelé Iceweasel pour avoir la version Sid 38.0.1-1) il plantait avec aurora 40.0~a2+ expérimental 


Si actuellement je tape cette commande, j'ai sa en retour :


apt-get install `apt-cache search xfce | cut -d ' ' -f1`


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
libxfce4util6 est déjà la plus récente version disponible.
shared-mime-info est déjà la plus récente version disponible.
shared-mime-info passé en « installé manuellement ».
shiki-colors-xfwm-theme est déjà la plus récente version disponible.
xfce4-artwork est déjà la plus récente version disponible.
xfce4-artwork passé en « installé manuellement ».
xfce4-goodies est déjà la plus récente version disponible.
xfce4-goodies passé en « installé manuellement ».
xfce4-volumed est déjà la plus récente version disponible.
xfce4-volumed passé en « installé manuellement ».
xfwm4-themes est déjà la plus récente version disponible.
exo-utils est déjà la plus récente version disponible.
exo-utils passé en « installé manuellement ».
libexo-1-0 est déjà la plus récente version disponible.
libexo-1-0 passé en « installé manuellement ».
libgarcon-1-0 est déjà la plus récente version disponible.
libgarcon-1-0 passé en « installé manuellement ».
gtk2-engines-xfce est déjà la plus récente version disponible.
gtk2-engines-xfce passé en « installé manuellement ».
gtk3-engines-xfce est déjà la plus récente version disponible.
libxfce4ui-1-0 est déjà la plus récente version disponible.
libxfce4ui-1-0 passé en « installé manuellement ».
libxfce4ui-2-0 est déjà la plus récente version disponible.
libxfce4ui-common est déjà la plus récente version disponible.
libxfce4ui-common passé en « installé manuellement ».
libxfce4ui-utils est déjà la plus récente version disponible.
libxfce4ui-utils passé en « installé manuellement ».
xfce-keyboard-shortcuts est déjà la plus récente version disponible.
xfce-keyboard-shortcuts passé en « installé manuellement ».
libxfce4util-bin est déjà la plus récente version disponible.
libxfce4util-bin passé en « installé manuellement ».
libxfce4util-common est déjà la plus récente version disponible.
libxfce4util-dev est déjà la plus récente version disponible.
libxfce4util7 est déjà la plus récente version disponible.
libxfce4util7 passé en « installé manuellement ».
libxfcegui4-4 est déjà la plus récente version disponible.
libxfcegui4-4 passé en « installé manuellement ».
libxfcegui4-dev est déjà la plus récente version disponible.
mousepad est déjà la plus récente version disponible.
mousepad passé en « installé manuellement ».
network-manager-gnome est déjà la plus récente version disponible.
network-manager-gnome passé en « installé manuellement ».
orage est déjà la plus récente version disponible.
orage passé en « installé manuellement ».
parole est déjà la plus récente version disponible.
parole-dev est déjà la plus récente version disponible.
ristretto est déjà la plus récente version disponible.
ristretto passé en « installé manuellement ».
task-xfce-desktop est déjà la plus récente version disponible.
thunar est déjà la plus récente version disponible.
thunar passé en « installé manuellement ».
thunar-data est déjà la plus récente version disponible.
thunar-data passé en « installé manuellement ».
xfburn est déjà la plus récente version disponible.
xfburn passé en « installé manuellement ».
xfce4 est déjà la plus récente version disponible.
xfce4 passé en « installé manuellement ».
xfce4-appfinder est déjà la plus récente version disponible.
xfce4-appfinder passé en « installé manuellement ».
xfce4-battery-plugin est déjà la plus récente version disponible.
xfce4-battery-plugin passé en « installé manuellement ».
xfce4-cellmodem-plugin est déjà la plus récente version disponible.
xfce4-clipman est déjà la plus récente version disponible.
xfce4-clipman passé en « installé manuellement ».
xfce4-clipman-plugin est déjà la plus récente version disponible.
xfce4-clipman-plugin passé en « installé manuellement ».
xfce4-cpufreq-plugin est déjà la plus récente version disponible.
xfce4-cpufreq-plugin passé en « installé manuellement ».
xfce4-cpugraph-plugin est déjà la plus récente version disponible.
xfce4-cpugraph-plugin passé en « installé manuellement ».
xfce4-datetime-plugin est déjà la plus récente version disponible.
xfce4-datetime-plugin passé en « installé manuellement ».
xfce4-dev-tools est déjà la plus récente version disponible.
xfce4-dict est déjà la plus récente version disponible.
xfce4-dict passé en « installé manuellement ».
xfce4-diskperf-plugin est déjà la plus récente version disponible.
xfce4-diskperf-plugin passé en « installé manuellement ».
xfce4-fsguard-plugin est déjà la plus récente version disponible.
xfce4-fsguard-plugin passé en « installé manuellement ».
xfce4-genmon-plugin est déjà la plus récente version disponible.
xfce4-genmon-plugin passé en « installé manuellement ».
xfce4-hdaps est déjà la plus récente version disponible.
xfce4-indicator-plugin est déjà la plus récente version disponible.
xfce4-linelight-plugin est déjà la plus récente version disponible.
xfce4-mailwatch-plugin est déjà la plus récente version disponible.
xfce4-mailwatch-plugin passé en « installé manuellement ».
xfce4-messenger-plugin est déjà la plus récente version disponible.
xfce4-mixer est déjà la plus récente version disponible.
xfce4-mixer passé en « installé manuellement ».
xfce4-mount-plugin est déjà la plus récente version disponible.
xfce4-mount-plugin passé en « installé manuellement ».
xfce4-mpc-plugin est déjà la plus récente version disponible.
xfce4-netload-plugin est déjà la plus récente version disponible.
xfce4-netload-plugin passé en « installé manuellement ».
xfce4-notes est déjà la plus récente version disponible.
xfce4-notes passé en « installé manuellement ».
xfce4-notes-plugin est déjà la plus récente version disponible.
xfce4-notes-plugin passé en « installé manuellement ».
xfce4-notifyd est déjà la plus récente version disponible.
xfce4-notifyd passé en « installé manuellement ».
xfce4-panel est déjà la plus récente version disponible.
xfce4-panel passé en « installé manuellement ».
xfce4-panel-dev est déjà la plus récente version disponible.
xfce4-places-plugin est déjà la plus récente version disponible.
xfce4-places-plugin passé en « installé manuellement ».
xfce4-power-manager est déjà la plus récente version disponible.
xfce4-power-manager passé en « installé manuellement ».
xfce4-power-manager-data est déjà la plus récente version disponible.
xfce4-power-manager-data passé en « installé manuellement ».
xfce4-power-manager-plugins est déjà la plus récente version disponible.
xfce4-power-manager-plugins passé en « installé manuellement ».
xfce4-quicklauncher-plugin est déjà la plus récente version disponible.
xfce4-quicklauncher-plugin passé en « installé manuellement ».
xfce4-radio-plugin est déjà la plus récente version disponible.
xfce4-screenshooter est déjà la plus récente version disponible.
xfce4-screenshooter passé en « installé manuellement ».
xfce4-screenshooter-plugin est déjà la plus récente version disponible.
xfce4-sensors-plugin est déjà la plus récente version disponible.
xfce4-sensors-plugin passé en « installé manuellement ».
xfce4-session est déjà la plus récente version disponible.
xfce4-session passé en « installé manuellement ».
xfce4-settings est déjà la plus récente version disponible.
xfce4-settings passé en « installé manuellement ».
xfce4-smartbookmark-plugin est déjà la plus récente version disponible.
xfce4-smartbookmark-plugin passé en « installé manuellement ».
xfce4-systemload-plugin est déjà la plus récente version disponible.
xfce4-systemload-plugin passé en « installé manuellement ».
xfce4-taskmanager est déjà la plus récente version disponible.
xfce4-taskmanager passé en « installé manuellement ».
xfce4-terminal est déjà la plus récente version disponible.
xfce4-terminal passé en « installé manuellement ».
xfce4-timer-plugin est déjà la plus récente version disponible.
xfce4-timer-plugin passé en « installé manuellement ».
xfce4-verve-plugin est déjà la plus récente version disponible.
xfce4-verve-plugin passé en « installé manuellement ».
xfce4-wavelan-plugin est déjà la plus récente version disponible.
xfce4-wavelan-plugin passé en « installé manuellement ».
xfce4-weather-plugin est déjà la plus récente version disponible.
xfce4-weather-plugin passé en « installé manuellement ».
xfce4-whiskermenu-plugin est déjà la plus récente version disponible.
xfce4-wmdock-plugin est déjà la plus récente version disponible.
xfce4-xkb-plugin est déjà la plus récente version disponible.
xfce4-xkb-plugin passé en « installé manuellement ».
libxfconf-0-2 est déjà la plus récente version disponible.
libxfconf-0-2 passé en « installé manuellement ».
xfconf est déjà la plus récente version disponible.
xfconf passé en « installé manuellement ».
xfdesktop4 est déjà la plus récente version disponible.
xfdesktop4 passé en « installé manuellement ».
xfdesktop4-data est déjà la plus récente version disponible.
xfdesktop4-data passé en « installé manuellement ».
xfswitch-plugin est déjà la plus récente version disponible.
xfwm4 est déjà la plus récente version disponible.
xfwm4 passé en « installé manuellement ».
Les paquets supplémentaires suivants seront installés :
  apt-config-auto-update blueman bogofilter bogofilter-bdb bogofilter-common
  cairo-dock-plug-in-data cfengine2 cifs-utils command-not-found consolekit convmv cpufrequtils
  ddccontrol ddccontrol-db debconf-utils debian-edu-archive-keyring debian-edu-config
  debian-edu-doc-en debian-edu-install deborphan desktopnova desktopnova-tray dhcping dialog
  dmeventd education-common education-tasks etherwake ethtool evolution evolution-common
  evolution-plugins exo-utils-dbg fetchyahoo finger foomatic-db foomatic-db-engine
  foomatic-db-gutenprint getlive gir1.2-appindicator3-0.1 gir1.2-gmenu-3.0 gksu gnome-menus
  gnome-packagekit gnome-packagekit-data gnome-packagekit-session gstreamer0.10-tools gtk2-engines
  gwyddion-common hdparm hpijs-ppds hplip hplip-data htop hwinfo iftop ijsgutenprint iotop
  isenkram-cli keyutils ldap-utils libappindicator3-1 libart-2.0-2 libauparse0 libbonoboui2-0
  libbonoboui2-common libck-connector0 libconvert-asn1-perl libcpufreq0 libcrypt-smbhash-perl
  libddccontrol0 libdigest-md4-perl libemail-address-perl libemail-find-perl libevolution
  libexporter-lite-perl libfilesys-df-perl libfox-1.6-0 libgamin0 libgarcon-1-0-dbg libgksu2-0
  libgnome-menu-3-0 libgnome-menu2 libgnomecanvas2-0 libgnomecanvas2-common libgnomeui-0
  libgnomeui-common libgsl0ldbl libgssapi-perl libgtkhtml-4.0-0 libgtkhtml-4.0-common
  libgtkhtml-editor-4.0-0 libgtkspell3-3-0 libgwyddion2-0 libhd21 libhdb9-heimdal libhpmud0
  libhtml-fromtext-perl libidl0 libimlib2 libio-multiplex-perl libiw30 libjcode-pm-perl
  libkdc2-heimdal liblcms2-utils liblinear1 liblvm2cmd2.02 libnet-cidr-perl libnet-ldap-perl
  libnet-netmask-perl libnet-server-perl libnet1 liborbit2 libpam-ck-connector libpam-python
  libpam-tmpdir libproxy-tools libproxy1-plugin-kconfig libproxy1-plugin-mozjs
  libproxy1-plugin-networkmanager libpst4 libregexp-common-perl libsane-hpaio libterm-readkey-perl
  libtext-unaccent-perl libunicode-map-perl libunicode-map8-perl libunicode-maputf8-perl
  libunicode-string-perl libx86emu1 libytnef0 live-boot-doc live-build live-config-doc
  live-manual-html lockfile-progs lshw lsscsi lvm2 lxde-icon-theme mc mc-data memtest86+ mscompress
  mtr-tiny ncftp ndiff ng-utils nictools-pci nmap nullidentd openbsd-inetd pekwm powermgmt-base
  printer-driver-all printer-driver-brlaser printer-driver-c2050 printer-driver-c2esp
  printer-driver-cjet printer-driver-dymo printer-driver-escpr printer-driver-foo2zjs
  printer-driver-foo2zjs-common printer-driver-hpcups printer-driver-hpijs printer-driver-m2300w
  printer-driver-min12xxw printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch
  printer-driver-pxljr printer-driver-sag-gdi printer-driver-splix procinfo python-crypto
  python-dnspython python-gconf python-gdbm python-gmenu python-gnome2 python-gnomekeyring
  python-ldb python-ntdb python-pexpect python-pyorbit python-renderpm python-reportlab
  python-reportlab-accel python-rsvg python-samba python-tdb python-wicd python-wnck python-xlib
  python3-psutil readahead-fedora resolvconf rfkill samba samba-common samba-common-bin
  samba-dsdb-modules samba-vfs-modules screen smbldap-tools ssh-askpass swaks sysfsutils syslinux
  syslinux-common system-config-lvm tcpdump tcptraceroute tdb-tools tftp unattended-upgrades uuid
  valgrind valgrind-dbg wakeonlan wicd-daemon winbind wireless-tools xfe-i18n xfe-themes
Paquets suggérés :
  db5.3-util doc-base smbclient atftpd tftpd-hpa kommander gconf-editor menu-xdg apticron cron-apt
  arrayprobe cpqarrayd cupsomatic-ppd debian-goodies debsecan dpt-i2o-raidutils raidutils
  dpt-raidutil firmware-bnx2 firmware-ipw2x00 firmware-iwlwifi firmware-qlogic foo2zjs ident-server
  isag kexec-tools mii-diag modconf mpt-status nictools-nopci nvram-wakeup popularity-contest
  rsyslog-doc wireshark evolution-ews evolution-plugins-experimental hplip-cups openprinting-ppds
  gwyddion-plugins apmd hplip-gui hplip-doc ltrace fbpanel perlpanel libsasl2-modules-gssapi-mit
  libsasl2-modules-gssapi-heimdal gsl-ref-psdoc gsl-doc-pdf gsl-doc-info gsl-ref-html
  libgwyddion20-doc liblinear-tools liblinear-dev liblog-log4perl-perl libpam-python-doc
  thin-provisioning-tools arj dbview djvulibre-bin gv odt2txt python-boto python-tz zip hwtools
  memtester kernel-patch-badram memtest86 psutils hannah-foo2zjs magicfilter apsfilter
  python-crypto-dbg python-crypto-doc python-gnome2-doc python-gdbm-dbg python-pexpect-doc
  python-renderpm-dbg python-egenix-mxtexttools python-reportlab-doc bind9 bind9utils ctdb
  ldb-tools ntp heimdal-clients iselect screenie byobu tomboy perl-doc libauthen-ntlm-perl
  valgrind-mpi kcachegrind alleyoop valkyrie wbar-config pm-utils libnss-winbind libpam-winbind
  xpdf
Paquets recommandés :
  indicator-application python-gtkmozembed python-gnome2-extras python-evolution
  python-gnome2-desktop
Les paquets suivants seront ENLEVÉS :
  libfam0
Les NOUVEAUX paquets suivants seront installés :
  alltray apt-config-auto-update blueman bogofilter bogofilter-bdb bogofilter-common
  cairo-dock-gmenu-plug-in cairo-dock-plug-in-data cairo-dock-xfce-integration-plug-in
  cameramonitor cfengine2 cifs-utils command-not-found consolekit convmv cpufrequtils ddccontrol
  ddccontrol-db debconf-utils debian-edu-archive-keyring debian-edu-config debian-edu-doc-en
  debian-edu-install deborphan desktop-profiles desktopnova desktopnova-module-xfce
  desktopnova-tray dhcping dialog dmeventd education-common education-desktop-xfce education-tasks
  etherwake ethtool evolution evolution-common evolution-plugins exo-utils-dbg fetchyahoo finger
  foomatic-db foomatic-db-engine foomatic-db-gutenprint gamin getlive gir1.2-appindicator3-0.1
  gir1.2-gmenu-3.0 gksu gnome-menus gnome-packagekit gnome-packagekit-data gnome-packagekit-session
  gstreamer0.10-tools gtk2-engines gwyddion gwyddion-common gxmessage hdparm hpijs-ppds hplip
  hplip-data htop hwinfo iftop ijsgutenprint iotop isenkram-cli istanbul kdocker keyutils
  ldap-utils libappindicator3-1 libart-2.0-2 libauparse0 libbonoboui2-0 libbonoboui2-common
  libck-connector0 libconvert-asn1-perl libcpufreq0 libcrypt-smbhash-perl libddccontrol0
  libdigest-md4-perl libemail-address-perl libemail-find-perl libevolution libexo-1-0-dbg
  libexporter-lite-perl libfilesys-df-perl libfox-1.6-0 libgamin0 libgarcon-1-0-dbg libgksu2-0
  libgnome-menu-3-0 libgnome-menu2 libgnomecanvas2-0 libgnomecanvas2-common libgnomeui-0
  libgnomeui-common libgsl0ldbl libgssapi-perl libgtkhtml-4.0-0 libgtkhtml-4.0-common
  libgtkhtml-editor-4.0-0 libgtkspell3-3-0 libgwyddion2-0 libhd21 libhdb9-heimdal libhpmud0
  libhtml-fromtext-perl libidl0 libimlib2 libio-multiplex-perl libiw30 libjcode-pm-perl
  libkdc2-heimdal liblcms2-utils liblinear1 liblvm2cmd2.02 libnet-cidr-perl libnet-ldap-perl
  libnet-netmask-perl libnet-server-perl libnet1 liborbit2 libpam-ck-connector libpam-python
  libpam-tmpdir libproxy-tools libproxy1-plugin-kconfig libproxy1-plugin-mozjs
  libproxy1-plugin-networkmanager libpst4 libregexp-common-perl libsane-hpaio libterm-readkey-perl
  libtext-unaccent-perl libunicode-map-perl libunicode-map8-perl libunicode-maputf8-perl
  libunicode-string-perl libx86emu1 libxfce4panel-2.0-4 libxfce4panel-2.0-dev libxfce4ui-1-dbg
  libxfce4ui-1-dev libxfce4ui-2-dbg libxfce4ui-2-dev libxfce4ui-utils-dbg libxfce4util6-dbg
  libxfce4util7-dbg libxfcegui4-4-dbg libxfconf-0-2-dbg libxfconf-0-dev libytnef0 live-boot-doc
  live-build live-config-doc live-image-xfce-desktop live-manual-html lockfile-progs lshw lsscsi
  lvm2 lxappearance lxde-icon-theme lxtask mail-notification mail-notification-evolution mc mc-data
  memtest86+ menulibre mscompress mtr-tiny ncftp ndiff ng-utils nictools-pci nmap nullidentd
  openbsd-inetd pekwm pekwm-themes pk-update-icon powermgmt-base printer-driver-all
  printer-driver-brlaser printer-driver-c2050 printer-driver-c2esp printer-driver-cjet
  printer-driver-dymo printer-driver-escpr printer-driver-foo2zjs printer-driver-foo2zjs-common
  printer-driver-hpcups printer-driver-hpijs printer-driver-m2300w printer-driver-min12xxw
  printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  printer-driver-sag-gdi printer-driver-splix procinfo python-crypto python-dnspython python-gconf
  python-gdbm python-gmenu python-gnome2 python-gnomekeyring python-ldb python-ntdb python-pexpect
  python-pyorbit python-renderpm python-reportlab python-reportlab-accel python-rsvg python-samba
  python-tdb python-wicd python-wnck python-xlib python3-psutil readahead-fedora resolvconf rfkill
  samba samba-common samba-common-bin samba-dsdb-modules samba-vfs-modules screen screenlets
  smbldap-tools ssh-askpass swaks sysfsutils syslinux syslinux-common system-config-lvm tcpdump
  tcptraceroute tdb-tools tftp thunar-dbg unattended-upgrades uuid valgrind valgrind-dbg wakeonlan
  wbar wicd wicd-daemon wicd-gtk winbind wireless-tools xfce4-dbg xfce4-panel-dbg xfce4-session-dbg
  xfce4-terminal-dbg xfdesktop4-dbg xfe xfe-i18n xfe-themes xfwm4-dbg
0 mis à jour, 270 nouvellement installés, 1 à enlever et 2 non mis à jour.
Il est nécessaire de prendre 131 Mo dans les archives.
Après cette opération, 655 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]





Sa parle à quelqu'un ?


Cette commande sur Xfce est intéressante pour ma distro ou il y a mieux car sa fait pas mal de paquets ?


Merci

Dernière modification par Atys (05-06-2015 17:30:16)

Hors ligne

#2 20-05-2015 21:14:56

vv222
Membre
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : >= Linux 4.5.0 (amd64)
(G)UI : Openbox + ROX
Inscription : 18-11-2013
Site Web

Re : MAJ Xfce

Si ce que tu cherches à obtenir est juste un environnement XFCE complet et à jour, ça se règle en trois commandes :

apt-get update


apt-get upgrade


apt-get install xfce4


Jouer sous Debian ? Facile !

Hors ligne

#3 20-05-2015 21:22:46

seb95deMLO
Invité

Re : MAJ Xfce

vv222 a écrit :

Si ce que tu cherches à obtenir est juste un environnement XFCE complet et à jour, ça se règle en trois commandes :

apt-get update


apt-get upgrade


apt-get install xfce4



coucou, en effet, sauf pour sid c'est quand meme mieux le apt-get dist-upgrade:D

#4 20-05-2015 22:08:51

Atys
Membre
Distrib. : Debian GNU/Linux stable
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 28-02-2015

Re : MAJ Xfce

Oui c'est ce que je pensais, j'ai la version la plus récente en 4.12




# apt-get update
# apt-get upgrade
# apt-get install xfce4
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
xfce4 est déjà la plus récente version disponible.
xfce4 passé en « installé manuellement ».
0 mis à jour, 0 nouvellement installés, 0 à enlever et 9 non mis à jour.





Un moment je vous parle de (juste gelé Iceweasel pour avoir la version Sid 38.0.1-1) il plantait avec aurora 40.0~a2+ expérimental.


# apt-get update
# apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront ENLEVÉS :
  librpmsign1
Les NOUVEAUX paquets suivants seront installés :
  librpmsign3
Les paquets suivants seront mis à jour :
  debugedit iceweasel iceweasel-l10n-fr librpm3 librpmbuild3 librpmio3 rpm rpm-common
  rpm2cpio
9 mis à jour, 1 nouvellement installés, 1 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 50,8 Mo dans les archives.
Après cette opération, 4 167 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]



Il veut absolument me mettre à jour Iceweasel !


Avec aptitude non, il y a peu être un moyen avec apt.


# aptitude update
# aptitude safe-upgrade
Résolution des dépendances…                            
Les NOUVEAUX paquets suivants vont être installés :
  librpmsign3{a}
Les paquets suivants seront ENLEVÉS :
  librpmsign1{u}
Les paquets suivants seront mis à jour :
  debugedit librpm3 librpmbuild3 librpmio3 rpm rpm-common rpm2cpio
7 paquets mis à jour, 1 nouvellement installés, 1 à enlever et 2 non mis à jour.
Il est nécessaire de télécharger 9 241 ko d'archives. Après dépaquetage, 642 ko seront utilisés.
Voulez-vous continuer ? [Y/n/?]

Dernière modification par Atys (21-05-2015 00:25:49)

Hors ligne

#5 31-05-2015 23:03:58

Atys
Membre
Distrib. : Debian GNU/Linux stable
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 28-02-2015

Re : MAJ Xfce

C'est bon,
J'ai juste cocher dans mon /etc/apt/sources.list

#deb http://mozilla.debian.net/ experimental iceweasel-aurora



apt-update
apt-upgarde
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
Calcul de la mise à jour... Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  linux-image-3.16.0-4-686-pae
Veuillez utiliser « apt-get autoremove » pour le supprimer.
Fait
Les paquets suivants seront mis à jour :
  libgtk3-perl libhtml-scrubber-perl
2 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/40,4 ko dans les archives.
Après cette opération, 13,3 ko d'
espace disque seront libérés.
Souhaitez-vous continuer ? [O/n]



J'ai depuis, installer pas mal de logiciels, il y a 7000 paquets installés à peu près, beaucoup trop, je compte réinstaller ma Debian, pas sur de rester en Sid sur cette ordinateur.

Dernière modification par Atys (03-06-2015 21:22:21)

Hors ligne

#6 03-06-2015 21:21:43

Atys
Membre
Distrib. : Debian GNU/Linux stable
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 28-02-2015

Re : MAJ Xfce

Bonjour,

Si je veux avoir une version en quelque sorte "expérimental" de Xfce, j'ai visité le site et il propose la façon git, code repository

Faut-il beaucoup de temps pour compiler assez de modules pour une version fonctionnelle ?

Peu ont à partir d'une branche stable construire petit à petit en voyant aussi pour les dépendances ?

Comment télécharger l'ensemble du code le plus récent dans un seul répertoire ?

merci

Hors ligne

#7 05-06-2015 13:20:19

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : MAJ Xfce

Peut-être oouvrir un nouveau sujet si celui-ci est vraiment Resolu ?

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#8 05-06-2015 17:37:21

Atys
Membre
Distrib. : Debian GNU/Linux stable
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 28-02-2015

Re : MAJ Xfce

En effet, j'avais mis résolu car oui, je ne pouvais pas avoir plus récent dans les dépots.

Je peux ouvrir un nouveau sujet pourquoi pas.

Hors ligne

#9 05-06-2015 18:36:55

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : MAJ Xfce

Oui, ce serait coool et tu mets un lien de chacun d'eux vers l'autre pour les lier. smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

Pied de page des forums